package com.ssj.service.kmt.exercisesys.dto;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2020/4/26
 */
public class Exercise3Dto implements Serializable {

    private static final long serialVersionUID = 1L;
    /**
     * 练习册id
     */
    private String exerciseBookId;
    /**
     * 科目
     */
    private String subject;
    /**
     * 0整本，1:上半，2下半
     */
    private int bookType;
    /**
     * 练习册名称
     */
    private String bookName;
    /**
     * 年级
     */
    private String grade;
    /**
     * 版本
     */
    private String versionName;
    /**
     * 上下册，1上2下
     */
    private int semester;

    public String getExerciseBookId() {
        return exerciseBookId;
    }

    public void setExerciseBookId(String exerciseBookId) {
        this.exerciseBookId = exerciseBookId;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public int getBookType() {
        return bookType;
    }

    public void setBookType(int bookType) {
        this.bookType = bookType;
    }

    public String getBookName() {
        return bookName;
    }

    public void setBookName(String bookName) {
        this.bookName = bookName;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getVersionName() {
        return versionName;
    }

    public void setVersionName(String versionName) {
        this.versionName = versionName;
    }

    public int getSemester() {
        return semester;
    }

    public void setSemester(int semester) {
        this.semester = semester;
    }

}
